@article{ahmed2016ecg,
        title={ECG signal processing for recognition of cardiovascular
               diseases: A survey},
        author={Waqas Ahmed and Shehzad Khalid},
        journal={2016 Sixth International Conference on Innovative Computing
                 Technology (INTECH)},
        year={2016},
        pages={677--682}
}
@article{prasad2017detection,
        author = {B. V. P Prasad and Velusamy Parthasarathy},
        title = {Detection and classification of cardiovascular abnormalities
                 using FFT based multi-objective genetic algorithm},
        journal = {Biotechnology \& Biotechnological Equipment},
        volume = {32},
        number = {1},
        pages = {183--193},
        year  = {2018},
        publisher = {Taylor \& Francis},
}
@article{chang201835,
        author = {Hung Chang and Jiaxu Chen and Yueyun Liu},
        title = {Micro-piezoelectric pulse diagnoser and frequency domain
                 analysis of human pulse signals},
        journal = {Journal of Traditional Chinese Medical Sciences},
        volume = {5},
        number = {1},
        pages = {35--42},
        year = {2018},
}

